.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,-0.281045,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.281045,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.281045,0.401492,0.000000,0,0);}
.m5{transform:matrix(0.281045,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.281045,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.281045,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.321193,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.321193,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.321193,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(0.361343,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.361343,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.361343,0.000000,0.000000,0.401492,0,0);}
.m4{transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(0.446102,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.446102,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.446102,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.870000px;}
.ls3{letter-spacing:-0.680000px;}
.ls2{letter-spacing:-0.280000px;}
.ls1{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.760000px;}
.ws3{word-spacing:-1.258000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.180000px;}
.ws2{word-spacing:0.280000px;}
._3{margin-left:-4.665600px;}
._1{margin-left:-3.456000px;}
._0{margin-left:-1.440000px;}
._4{width:1.440000px;}
._2{width:14.400000px;}
.fc5{color:rgb(52,34,12);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(114,113,113);}
.fc3{color:rgb(161,141,73);}
.fc4{color:rgb(35,24,21);}
.fc2{color:rgb(89,87,87);}
.fs8{font-size:16.324000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:36.291200px;}
.fsa{font-size:39.590800px;}
.fs0{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs5{font-size:57.600000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:129.600000px;}
.y2{bottom:0.000000px;}
.y1{bottom:38.350812px;}
.y3{bottom:39.023230px;}
.y82{bottom:39.052619px;}
.y81{bottom:41.755140px;}
.y0{bottom:95.555033px;}
.y47{bottom:102.684723px;}
.y48{bottom:103.547127px;}
.y9d{bottom:119.757758px;}
.y7f{bottom:123.466417px;}
.y45{bottom:125.446414px;}
.y46{bottom:126.308818px;}
.y7c{bottom:129.349074px;}
.y9c{bottom:135.449821px;}
.y7d{bottom:136.956539px;}
.y7e{bottom:142.378123px;}
.y44{bottom:149.064888px;}
.y7b{bottom:156.208229px;}
.y41{bottom:170.969956px;}
.y43{bottom:171.829469px;}
.y79{bottom:185.164616px;}
.y7a{bottom:186.027020px;}
.y9b{bottom:193.429082px;}
.y42{bottom:194.594051px;}
.y77{bottom:207.015884px;}
.y78{bottom:207.878288px;}
.y9a{bottom:209.120985px;}
.y40{bottom:217.329724px;}
.y75{bottom:228.867152px;}
.y76{bottom:229.729556px;}
.y3e{bottom:246.741242px;}
.y3f{bottom:247.603647px;}
.y73{bottom:250.718420px;}
.y74{bottom:251.580824px;}
.y99{bottom:264.237128px;}
.y3c{bottom:269.502933px;}
.y3d{bottom:270.365337px;}
.y71{bottom:272.569688px;}
.y72{bottom:273.432092px;}
.y98{bottom:279.929031px;}
.y3a{bottom:292.264784px;}
.y3b{bottom:293.127028px;}
.y6f{bottom:294.420956px;}
.y70{bottom:295.283360px;}
.y38{bottom:312.747126px;}
.y6d{bottom:314.448166px;}
.y39{bottom:321.799962px;}
.y6e{bottom:323.500841px;}
.y37{bottom:329.127989px;}
.y6c{bottom:330.829029px;}
.y35{bottom:349.610331px;}
.y36{bottom:350.472735px;}
.y6a{bottom:350.856079px;}
.y6b{bottom:351.718483px;}
.y97{bottom:358.708936px;}
.y34{bottom:369.750601px;}
.y68{bottom:372.707508px;}
.y69{bottom:373.569751px;}
.y96{bottom:374.400839px;}
.y32{bottom:375.633419px;}
.y33{bottom:383.240724px;}
.y66{bottom:394.558615px;}
.y67{bottom:395.421019px;}
.y30{bottom:401.656347px;}
.y31{bottom:402.518751px;}
.y65{bottom:417.701402px;}
.y2e{bottom:424.418198px;}
.y2f{bottom:425.280441px;}
.ya9{bottom:427.522853px;}
.y95{bottom:440.974272px;}
.y63{bottom:446.657628px;}
.ya7{bottom:447.151623px;}
.y2c{bottom:447.179888px;}
.y64{bottom:447.520032px;}
.y2d{bottom:448.042293px;}
.y2b{bottom:467.319999px;}
.y61{bottom:468.508896px;}
.y62{bottom:469.371300px;}
.y94{bottom:471.077961px;}
.y29{bottom:473.202656px;}
.y2a{bottom:480.810121px;}
.y93{bottom:486.770025px;}
.y5f{bottom:490.360164px;}
.y60{bottom:491.222568px;}
.ya6{bottom:497.113737px;}
.y27{bottom:499.225744px;}
.y28{bottom:500.087988px;}
.y92{bottom:508.726484px;}
.y5d{bottom:512.211432px;}
.ya5{bottom:512.805640px;}
.y5e{bottom:513.073676px;}
.y25{bottom:521.987434px;}
.y26{bottom:522.849839px;}
.y91{bottom:524.418387px;}
.y5b{bottom:534.062700px;}
.y5c{bottom:534.924944px;}
.ya4{bottom:538.084844px;}
.y23{bottom:544.749125px;}
.y24{bottom:545.611529px;}
.ya3{bottom:553.776747px;}
.y8f{bottom:556.698483px;}
.y5a{bottom:557.205326px;}
.y90{bottom:557.273419px;}
.y22{bottom:568.347203px;}
.y8e{bottom:572.390386px;}
.ya2{bottom:579.055951px;}
.y58{bottom:586.161713px;}
.y59{bottom:587.024117px;}
.ya1{bottom:594.747854px;}
.y20{bottom:597.758721px;}
.y21{bottom:598.620965px;}
.y56{bottom:608.012820px;}
.y57{bottom:608.875224px;}
.y8d{bottom:614.488721px;}
.ya0{bottom:620.027059px;}
.y1f{bottom:621.379925px;}
.y54{bottom:629.864088px;}
.y8c{bottom:630.180624px;}
.y55{bottom:630.726492px;}
.y1d{bottom:631.901257px;}
.y9f{bottom:635.718962px;}
.y1e{bottom:644.144507px;}
.y53{bottom:653.006875px;}
.y9e{bottom:665.994329px;}
.y1b{bottom:666.043793px;}
.y1c{bottom:666.906037px;}
.y8b{bottom:668.270466px;}
.y51{bottom:681.963101px;}
.y52{bottom:682.825505px;}
.y18{bottom:688.805484px;}
.y19{bottom:689.667888px;}
.y1a{bottom:695.089472px;}
.y4f{bottom:703.814369px;}
.y50{bottom:704.676773px;}
.y16{bottom:711.567174px;}
.y17{bottom:712.429579px;}
.y4d{bottom:725.665476px;}
.y4e{bottom:726.527881px;}
.y14{bottom:732.049516px;}
.y15{bottom:741.102352px;}
.y4b{bottom:747.516744px;}
.y4c{bottom:748.379149px;}
.y13{bottom:748.430379px;}
.y87{bottom:759.055296px;}
.y86{bottom:761.214358px;}
.y10{bottom:768.912721px;}
.y49{bottom:769.368012px;}
.y11{bottom:769.775125px;}
.y4a{bottom:770.230256px;}
.y12{bottom:775.196869px;}
.yf{bottom:792.510638px;}
.y8a{bottom:793.074654px;}
.y88{bottom:813.517007px;}
.ye{bottom:891.569088px;}
.yd{bottom:910.835874px;}
.y85{bottom:921.155656px;}
.y89{bottom:926.768350px;}
.yc{bottom:930.102659px;}
.yb{bottom:949.369444px;}
.ya{bottom:968.636230px;}
.y9{bottom:987.903015px;}
.y8{bottom:1007.169800px;}
.y7{bottom:1026.436586px;}
.y83{bottom:1029.010308px;}
.y84{bottom:1056.995246px;}
.y80{bottom:1057.604389px;}
.y6{bottom:1107.571160px;}
.y5{bottom:1108.178215px;}
.y4{bottom:1150.824346px;}
.ya8{bottom:1163.203461px;}
.hc{height:11.892289px;}
.hb{height:20.398437px;}
.h3{height:23.296875px;}
.h11{height:23.312500px;}
.ha{height:24.752930px;}
.h8{height:25.956000px;}
.h10{height:26.438706px;}
.hf{height:28.842516px;}
.h2{height:32.164000px;}
.hd{height:35.088000px;}
.h9{height:41.529600px;}
.h5{height:51.120000px;}
.h7{height:51.912000px;}
.h6{height:52.453125px;}
.h4{height:93.441600px;}
.h1{height:1178.779734px;}
.he{height:1232.579626px;}
.h0{height:1274.655960px;}
.w3{width:891.311652px;}
.w1{width:930.657842px;}
.w2{width:955.993576px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:18.892113px;}
.x10{left:65.041661px;}
.x1b{left:67.930474px;}
.x3{left:83.963003px;}
.x1c{left:85.069193px;}
.x1d{left:88.192638px;}
.x8{left:93.323060px;}
.x1f{left:95.599358px;}
.x4{left:98.792502px;}
.x5{left:109.054630px;}
.x15{left:185.678686px;}
.x14{left:192.784286px;}
.x9{left:220.863334px;}
.xa{left:241.549633px;}
.xb{left:246.313252px;}
.x18{left:321.050778px;}
.x13{left:327.274061px;}
.x12{left:457.995755px;}
.x6{left:460.496888px;}
.x7{left:473.346229px;}
.x20{left:482.548741px;}
.x17{left:483.609643px;}
.x1e{left:485.052604px;}
.x16{left:488.601470px;}
.x19{left:503.937972px;}
.x1a{left:511.758870px;}
.xc{left:518.057152px;}
.x2{left:638.002004px;}
.xd{left:653.292737px;}
.xe{left:687.907266px;}
.xf{left:692.736409px;}
.x11{left:924.126374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.552543pt;}
.ls3{letter-spacing:-0.564561pt;}
.ls2{letter-spacing:-0.232466pt;}
.ls1{letter-spacing:-0.149443pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.461217pt;}
.ws3{word-spacing:-1.044438pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.149443pt;}
.ws2{word-spacing:0.232466pt;}
._3{margin-left:-3.873554pt;}
._1{margin-left:-2.869299pt;}
._0{margin-left:-1.195541pt;}
._4{width:1.195541pt;}
._2{width:11.955414pt;}
.fs8{font-size:13.552790pt;}
.fs7{font-size:23.246639pt;}
.fs1{font-size:26.567587pt;}
.fs6{font-size:28.228061pt;}
.fs4{font-size:29.888536pt;}
.fsb{font-size:30.130301pt;}
.fsa{font-size:32.869751pt;}
.fs0{font-size:36.530432pt;}
.fs9{font-size:39.851381pt;}
.fs5{font-size:47.821657pt;}
.fs3{font-size:59.777071pt;}
.fs2{font-size:107.598728pt;}
.y2{bottom:0.000000pt;}
.y1{bottom:31.840267pt;}
.y3{bottom:32.398533pt;}
.y82{bottom:32.422933pt;}
.y81{bottom:34.666667pt;}
.y0{bottom:79.333333pt;}
.y47{bottom:85.252667pt;}
.y48{bottom:85.968667pt;}
.y9d{bottom:99.427333pt;}
.y7f{bottom:102.506400pt;}
.y45{bottom:104.150267pt;}
.y46{bottom:104.866267pt;}
.y7c{bottom:107.390400pt;}
.y9c{bottom:112.455467pt;}
.y7d{bottom:113.706400pt;}
.y7e{bottom:118.207600pt;}
.y44{bottom:123.759200pt;}
.y7b{bottom:129.689867pt;}
.y41{bottom:141.945600pt;}
.y43{bottom:142.659200pt;}
.y79{bottom:153.730533pt;}
.y7a{bottom:154.446533pt;}
.y9b{bottom:160.592000pt;}
.y42{bottom:161.559200pt;}
.y77{bottom:171.872267pt;}
.y78{bottom:172.588267pt;}
.y9a{bottom:173.620000pt;}
.y40{bottom:180.435200pt;}
.y75{bottom:190.014000pt;}
.y76{bottom:190.730000pt;}
.y3e{bottom:204.853733pt;}
.y3f{bottom:205.569733pt;}
.y73{bottom:208.155733pt;}
.y74{bottom:208.871733pt;}
.y99{bottom:219.379467pt;}
.y3c{bottom:223.751333pt;}
.y3d{bottom:224.467333pt;}
.y71{bottom:226.297467pt;}
.y72{bottom:227.013467pt;}
.y98{bottom:232.407467pt;}
.y3a{bottom:242.649067pt;}
.y3b{bottom:243.364933pt;}
.y6f{bottom:244.439200pt;}
.y70{bottom:245.155200pt;}
.y38{bottom:259.654267pt;}
.y6d{bottom:261.066533pt;}
.y39{bottom:267.170267pt;}
.y6e{bottom:268.582400pt;}
.y37{bottom:273.254267pt;}
.y6c{bottom:274.666533pt;}
.y35{bottom:290.259467pt;}
.y36{bottom:290.975467pt;}
.y6a{bottom:291.293733pt;}
.y6b{bottom:292.009733pt;}
.y97{bottom:297.813467pt;}
.y34{bottom:306.980667pt;}
.y68{bottom:309.435600pt;}
.y69{bottom:310.151467pt;}
.y96{bottom:310.841467pt;}
.y32{bottom:311.864800pt;}
.y33{bottom:318.180667pt;}
.y66{bottom:327.577200pt;}
.y67{bottom:328.293200pt;}
.y30{bottom:333.470000pt;}
.y31{bottom:334.186000pt;}
.y65{bottom:346.791200pt;}
.y2e{bottom:352.367733pt;}
.y2f{bottom:353.083600pt;}
.ya9{bottom:354.945333pt;}
.y95{bottom:366.113200pt;}
.y63{bottom:370.831733pt;}
.ya7{bottom:371.241867pt;}
.y2c{bottom:371.265333pt;}
.y64{bottom:371.547733pt;}
.y2d{bottom:371.981333pt;}
.y2b{bottom:387.986400pt;}
.y61{bottom:388.973467pt;}
.y62{bottom:389.689467pt;}
.y94{bottom:391.106400pt;}
.y29{bottom:392.870400pt;}
.y2a{bottom:399.186400pt;}
.y93{bottom:404.134533pt;}
.y5f{bottom:407.115200pt;}
.y60{bottom:407.831200pt;}
.ya6{bottom:412.722267pt;}
.y27{bottom:414.475733pt;}
.y28{bottom:415.191600pt;}
.y92{bottom:422.363600pt;}
.y5d{bottom:425.256933pt;}
.ya5{bottom:425.750267pt;}
.y5e{bottom:425.972800pt;}
.y25{bottom:433.373333pt;}
.y26{bottom:434.089333pt;}
.y91{bottom:435.391600pt;}
.y5b{bottom:443.398667pt;}
.y5c{bottom:444.114533pt;}
.ya4{bottom:446.738000pt;}
.y23{bottom:452.270933pt;}
.y24{bottom:452.986933pt;}
.ya3{bottom:459.766000pt;}
.y8f{bottom:462.191733pt;}
.y5a{bottom:462.612533pt;}
.y90{bottom:462.669067pt;}
.y22{bottom:471.862933pt;}
.y8e{bottom:475.219733pt;}
.ya2{bottom:480.753733pt;}
.y58{bottom:486.653200pt;}
.y59{bottom:487.369200pt;}
.ya1{bottom:493.781733pt;}
.y20{bottom:496.281467pt;}
.y21{bottom:496.997333pt;}
.y56{bottom:504.794800pt;}
.y57{bottom:505.510800pt;}
.y8d{bottom:510.171333pt;}
.ya0{bottom:514.769467pt;}
.y1f{bottom:515.892667pt;}
.y54{bottom:522.936533pt;}
.y8c{bottom:523.199333pt;}
.y55{bottom:523.652533pt;}
.y1d{bottom:524.627867pt;}
.y9f{bottom:527.797467pt;}
.y1e{bottom:534.792667pt;}
.y53{bottom:542.150533pt;}
.y9e{bottom:552.933200pt;}
.y1b{bottom:552.974267pt;}
.y1c{bottom:553.690133pt;}
.y8b{bottom:554.822933pt;}
.y51{bottom:566.191067pt;}
.y52{bottom:566.907067pt;}
.y18{bottom:571.871867pt;}
.y19{bottom:572.587867pt;}
.y1a{bottom:577.089067pt;}
.y4f{bottom:584.332800pt;}
.y50{bottom:585.048800pt;}
.y16{bottom:590.769467pt;}
.y17{bottom:591.485467pt;}
.y4d{bottom:602.474400pt;}
.y4e{bottom:603.190400pt;}
.y14{bottom:607.774667pt;}
.y15{bottom:615.290667pt;}
.y4b{bottom:620.616133pt;}
.y4c{bottom:621.332133pt;}
.y13{bottom:621.374667pt;}
.y87{bottom:630.195867pt;}
.y86{bottom:631.988400pt;}
.y10{bottom:638.379867pt;}
.y49{bottom:638.757867pt;}
.y11{bottom:639.095867pt;}
.y4a{bottom:639.473733pt;}
.y12{bottom:643.597200pt;}
.yf{bottom:657.971733pt;}
.y8a{bottom:658.440000pt;}
.y88{bottom:675.412000pt;}
.ye{bottom:740.213733pt;}
.yd{bottom:756.209733pt;}
.y85{bottom:764.777600pt;}
.y89{bottom:769.437467pt;}
.yc{bottom:772.205733pt;}
.yb{bottom:788.201733pt;}
.ya{bottom:804.197733pt;}
.y9{bottom:820.193733pt;}
.y8{bottom:836.189733pt;}
.y7{bottom:852.185733pt;}
.y83{bottom:854.322533pt;}
.y84{bottom:877.556667pt;}
.y80{bottom:878.062400pt;}
.y6{bottom:919.546667pt;}
.y5{bottom:920.050667pt;}
.y4{bottom:955.457067pt;}
.ya8{bottom:965.734667pt;}
.hc{height:9.873420pt;}
.hb{height:16.935540pt;}
.h3{height:19.341930pt;}
.h11{height:19.354902pt;}
.ha{height:20.550801pt;}
.h8{height:21.549634pt;}
.h10{height:21.950395pt;}
.hf{height:23.946127pt;}
.h2{height:26.703746pt;}
.hd{height:29.131359pt;}
.h9{height:34.479415pt;}
.h5{height:42.441721pt;}
.h7{height:43.099268pt;}
.h6{height:43.548530pt;}
.h4{height:77.578683pt;}
.h1{height:978.666667pt;}
.he{height:1023.333333pt;}
.h0{height:1058.266667pt;}
.w3{width:740.000000pt;}
.w1{width:772.666667pt;}
.w2{width:793.701333pt;}
.w0{width:793.706667pt;}
.x0{left:0.000000pt;}
.x1{left:15.684933pt;}
.x10{left:54.000000pt;}
.x1b{left:56.398400pt;}
.x3{left:69.709200pt;}
.x1c{left:70.627600pt;}
.x1d{left:73.220800pt;}
.x8{left:77.480267pt;}
.x1f{left:79.370133pt;}
.x4{left:82.021200pt;}
.x5{left:90.541200pt;}
.x15{left:154.157333pt;}
.x14{left:160.056667pt;}
.x9{left:183.368933pt;}
.xa{left:200.543467pt;}
.xb{left:204.498400pt;}
.x18{left:266.548267pt;}
.x13{left:271.715067pt;}
.x12{left:380.245067pt;}
.x6{left:382.321600pt;}
.x7{left:392.989600pt;}
.x20{left:400.629867pt;}
.x17{left:401.510667pt;}
.x1e{left:402.708667pt;}
.x16{left:405.655067pt;}
.x19{left:418.388000pt;}
.x1a{left:424.881200pt;}
.xc{left:430.110267pt;}
.x2{left:529.692933pt;}
.xd{left:542.387867pt;}
.xe{left:571.126133pt;}
.xf{left:575.135467pt;}
.x11{left:767.244000pt;}
}
